[Desktop Entry]
Encoding=UTF-8
Exec=designer
Name=Qt Designer
Name[af]=Qt Ontwerper
Name[ar]=مصمم QT
Name[bg]=Qt Дизайнер
Name[br]=Ergrafer Qt
Name[ca]=Dissenyador Qt
Name[cs]=Qt designer
Name[de]=Qt-Designer
Name[eo]=Qt-Desegnilo
Name[es]=Diseñador Qt
Name[eu]=Qt Diseinatzailea
Name[fa]=طراح Qt
Name[gl]=Deseñador de Qt
Name[it]=Designer Qt
Name[ja]=Qtデザイナー
Name[ko]=Qt 디자이너
Name[lo]=ອອກແບບສ່ວນຕິດຕໍ່ຜູ້ໃຊ້ສຳຫັລບ Qt
Name[lv]=Qt Dizainers
Name[mn]=Qt-Дизайнер
Name[mt]=Diżinjatur Qt
Name[nso]=Mohlami wa Qt
Name[oc]=Dessinador Qt
Name[pl]=Projektant Qt
Name[sl]=Snovalnik Qt
Name[ss]=Umhleli we-Qt 
Name[sv]=Qt designer
Name[ta]=Qt À¨¼ôÀ¡Ç÷
Name[th]=ออกแบบส่วนติดต่อผู้ใช้สำหรับ Qt
Name[uk]=Дизайнер Qt
Name[ven]=Qt Mufhati
Name[vi]=Trình thiết kế Qt
Name[xh]=Umyili we Qt
Name[zh_CN]=Qt 设计器
Name[zh_TW]=Qt 設計師
Name[zu]=Umakhi we-Qt
GenericName=Interface Designer
GenericName[af]=Koppelvlak Ontwerper
GenericName[bg]=Дизайнер на интерфейс
GenericName[bs]=Qt alat za dizajniranje interfejsa
GenericName[ca]=Dissenyador d'interfícies
GenericName[cs]=Návrhář rozhraní
GenericName[da]=Grænsefladedesigner
GenericName[de]=Schnittstellen-Designer
GenericName[el]=Σχεδιασμός Περιβάλλοντων
GenericName[eo]=Interfacdesegnilo
GenericName[es]=Diseñador de interfaces
GenericName[et]=Kasutajaliidese disainer
GenericName[eu]=Interfaze Diseinatzailea
GenericName[fa]=طراح رابط
GenericName[fi]=Käyttöliittymäsuunnittelija
GenericName[fo]=Nýtaramótssniðari
GenericName[fr]=Concepteur d'interface
GenericName[he]=מעצב ממשקים
GenericName[hr]=Dizajner sučelja
GenericName[hu]=grafikus felülettervező
GenericName[is]=Viðmótshönnun
GenericName[it]=Disegnatore di interfacce
GenericName[ja]=インターフェースデザイナー
GenericName[ko]=인터페이스 디자이너
GenericName[lo]=ເຄື່ອງມືອອກແບບສ່ວນຕິດຕໍ່ຜູ້ໃຊ້
GenericName[lt]=Sąsajos redaktorius
GenericName[lv]=Starsejas Dizainers
GenericName[mk]=Интерфејс дизајнер
GenericName[mn]=Гадаргуун дизайнер
GenericName[mt]=Diżinjatur tal-interfaċċji
GenericName[nb]=Utforming av grensesnitt
GenericName[nl]=interface-ontwerper
GenericName[nn]=Utforming av grensesnitt
GenericName[nso]=Mohlami wa Interface
GenericName[pl]=Projektant interfejsu
GenericName[pt]=Editor de Interfaces
GenericName[pt_BR]=Criador da Interface
GenericName[ro]=Dezvoltator de interfeţe
GenericName[ru]=Редактор интерфейса приложений Qt
GenericName[se]=Laktahábmejeaddji
GenericName[sk]=Návrh rozhrania
GenericName[sl]=Snovalnik vmesnikov
GenericName[ss]=Umhleli wesichumanisi
GenericName[sv]=Gränssnittseditor
GenericName[ta]=Ó¸ôÒô À¨¼ôÀ¡Ç÷
GenericName[th]=เครื่องมือออกแบบส่วนติดต่อผู้ใช้
GenericName[tr]=Arayüz tasarım programı
GenericName[uk]=Дизайн інтерфейсу
GenericName[ven]=Muvhati wa nga Phanda
GenericName[vi]= Trình thiết kế giao diện
GenericName[xh]=Umyili Wezojongongano
GenericName[zh_CN]=界面设计程序
GenericName[zh_TW]=界面設計師
GenericName[zu]=Umakhi Womxhumanisi
X-KDE-StartupNotify=true
MimeType=application/x-designer
Icon=designer
Terminal=false
Type=Application

